Subject: [Mip4] Addition to the Mobile-IP Implementation List

From: "Koh Ee Haow" <[email-masked]>
Date: Fri, 18 May 2007 02:25:34 +0800

I would like to add GreenPacket (http://www.greenpacket.com) to the list. We have implemented mobile ipv4 client for Windows 2k, XP, PPC and mobile ipv4 server (ha) for Linux. The product is commercially available.

Regards,
Howie Koh

/---------------------------------------------------------------------------\

Confidential and/ or privileged information may be contained in this
e-mail and any attachments transmitted with it ('Message'). If you are
not the addressee indicated in this Message (or responsible for 
delivery of this Message to such person),you are hereby notified that
any dissemination, distribution, printing or copying of this Message or
any part thereof is prohibited. Please delete this Message if received 
in  error and advise the sender by return e-mail. Opinions, conclusions
and other information in this Message that do not relate to the 
official business of this company shall be understood as neither given
nor endorsed by this company.

This mail is certified Virus Free by *ProtectNow! (InternetNow Sdn Bhd) 
*Scanner Engine powered by Norman Virus Control

\--------------------------------------------------------------------------/

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/